.home2 i{display: none;}
@media (min-width: 580px){
	.caixa{
		display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: center;
	}
	.home2 .item{height: 390px;margin: 15px;}
	.home5 .item{height: 250px;}
}
@media(min-width: 890px){
	.home1{
		/*display: flex;*/
		/*padding-bottom: 0;*/
	    /*padding-right: 0;*/
	}
	h1{max-width: 700px;}
	section h2{margin: 0!important ;}
	section h3{font-size: 16px!important;margin: 0 0 30px!important;}
	.home3 .caixa div{margin-left: 25px;}
}
@media (min-width: 991px){
	.home1{
	    height: 477px;
	    padding: 90px 80px 0;
		/*background-image: url("../img/conversao/bg-home1.png");*/
		background-size: cover;
	    background-position-x: right;
	    background-repeat: no-repeat;
	    /*background-position-y: bottom;*/
	}
	.service-section{padding: 0 80px;}
	.service{max-width: 900px;}

}
@media(min-width: 1100px){
	.home3 .caixa{
		justify-content: space-evenly;
	    max-width: 1000px;
	    margin: auto;
	}
	.home2 i{
		display: initial;
		font-size: 60px;
	    color: var(--cor-padrao);
	}
	.home2 i:last-child{display: none;}
	.owl-nav{
		left: 5%;
	    width: 90%;
	}
	.home6{
		padding: 30px 80px 0px;
	}
}
@media(min-width: 1200px){
	.home1{padding-left: 80px;}
	.home1 h1{font-size: 35px;}
	.owl-nav{
		left: 10%;
	    width: 80%;
	}
}